body{padding:0px;margin:0px;font-family:arial;font-size:12px;color:#333333;background:#FFFFFF}
form{margin:0px;padding:0px;}
img{border:0px}

.hdr{background-image:url(/images/hdr.jpg);background-repeat:no-repeat;}
.hdr_en{background-image:url(/images/hdr_en.jpg);background-repeat:no-repeat;}
.h11{padding:29px 521px 20px 53px}
.h13{padding-top:1px;vertical-align:top;text-align:center;}

a.hdr_text{font-family:Arial;font-weight:bold; text-decoration:none; color:#333333}
a.hdr_text:hover{font-family:Arial;font-weight:bold; text-decoration:none; color:#999999}

table.header1{background-color:#959595;font-weight: bold; font-size: 11px; color: #FFFFFF;font-family:Arial;}
table.header1 tr td a{font-weight: bold; font-size: 11px; color: #FFFFFF;font-family:Arial;}
table.header1 a:hover{text-decoration:none}

.header2{padding: 3px 33px 12px 34px;background-color:#CECECE;border-top:1px solid #AFAFAF;font-weight: bold; font-size: 11px; color: #FFFFFF;font-family:Arial;}
.header3 {font-weight: bold; font-size: 11px; color: #707070}
.header3 a{font-weight: bold; font-size: 11px; color: #707070;text-decoration:underline}
.header3 a:hover{font-weight: bold; font-size: 11px; color: #707070;text-decoration:none}

.border_left{border-left:1px solid #BEC2CB;}
.border_middle{border-left:1px solid #cccccc;}

.header4_top{border-top:1px solid #B7D4C0;border-bottom: 1px solid #ffffff;background-color:#C8E2D0;}
.header4_bottom{border-bottom: 3px solid #C8E2D0;background-color:#FFFFFF;}

a.topic_href{padding-right:5px;font-family:Arial;font-weight:bold; text-decoration:underline; font-size:11px; color:#333333}
a.topic_href:hover{text-decoration:none;}

.grey_border{border-top:1px solid #DFDFDF;}
table.left_column{border-top:1px solid #C1C1C1;border-bottom:1px solid #C1C1C1;border-left:1px solid #BEC2CB;background-color:#DCDCDC;}

td.l11{background-image:url(/images/l11.gif);background-repeat:no-repeat;}
td.l21{background-image:url(/images/l21.jpg);background-repeat:no-repeat;}
td.l22{background-image:url(/images/l22.jpg);background-repeat:no-repeat;}
td.l23{background-image:url(/images/l23.jpg);background-repeat:no-repeat;}
td.l33{background-image:url(/images/l33.gif);background-repeat:no-repeat;}
td.l42{background-image:url(/images/l42.gif);background-repeat:no-repeat;}

.submit{border:1px solid #999999;}
select.rubric{width:190px;border:1px solid #999999;font-family:Arial;font-size:11.5px;font-weight:normal;font-style:normal;}
option.not_act_rub{background-color:#ffffff !important;color:#999999 !important;}

table.search{color:#333333;font-size:11px;font-family:Arial;}
table.search a{color:#666666;font-size:11px;font-family:Arial;text-decoration:underline;}
table.search a:hover{text-decoration:none;}
.border_search{border:1px solid #A5A5A5;}
input.edit{width:300px;height:15px;border:1px solid #A5A5A5;}
input.search_date{width:70px;height:15px;border:1px solid #A5A5A5;font-family:arial;font-size:11px}

td.smL1{padding:0px 9px 8px 0px}
td.smL1_title{padding:0px 0px 8px 5px; text-align:left;}
td.smL1_title a{font:bold 11px Arial;color:#333333;text-decoration:none}
td.smL1_title a:hover{color:#666666}
td.smL2{padding:1px 5px 3px 18px;}
td.smL2_title{padding:1px 0px 3px 5px; text-align:left;}
td.smL2_title a{font:11px Arial;color:#333333;text-decoration:underline}
td.smL2_title a:hover{text-decoration:none}


table.header_pages{background-color:#EFEFEF;font-size:11px;}
table.header_pages a{color:#000} 
table.header_pages a:hover{text-decoration:none}

td.photo_small{border:1px solid #CCCCCC;background-color:#E1E1E1;width:150px;height:152px;vertical-align:center;}
td.photo_date{font-size:11px;font-weight:bold;border-bottom:3px solid #C8E2D0;}
td.photo_title{padding:15px 0px 4px 0px;border-bottom:1px solid #cccccc;}
td.photo_author{padding:5px 0px 31px 0px;}
td.photo_author font{font-weight:bold;font-size:11px;color:#999999;}
td.photo_separator{padding:0px 0px 34px 0px;}
td.photo_separator hr{border:0px;border-bottom:1px solid #cccccc;}

td.photo_list_title{padding:0px 0px 4px 0px;font-weight:bold;}
td.photo_list_text{padding:0px 0px 10px 0px;}
td.photo_list_author font{font-weight:bold;font-size:11px;color:#999999;}

td.photo_full_title{font:13px Arial;color:#333333;text-align:left;padding-bottom:17px;}
.photo_full_border{border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;}
table.photo_full_border_in{border-top:1px solid #E0E0E0;border-left:1px solid #CFCFCF;border-right:1px solid #CFCFCF;border-bottom:1px solid #E0E0E0;}
/*td.photo_full_border_bottom{font-weight:bold;border-bottom:1px solid #E0E0E0;padding:0px 8px 0px 23px;}*/
td.photo_full_border_bottom{font-weight:bold;border-bottom:1px solid #E0E0E0;padding:3px 8px 3px 10px;} 
.photo_full_border_bottom a{color:#333333;text-decoration:underline} 
.photo_full_border_bottom a:hover{text-decoration:none}
/*td.photo_full_border_right{border-right:1px solid #CFCFCF;border-bottom:1px solid #E0E0E0;padding:0px 8px 0px 19px;}*/
td.photo_full_border_right{border-right:1px solid #CFCFCF;border-bottom:1px solid #E0E0E0;padding:0px 5px 0px 9px;vertical-align:top}
.white_background{background-color:#ffffff;}
td.photoFullList{background-color:#F4F4F4;padding:6px 0px 0px 6px;}
td.list_photo{background-color:#E4E4E4;border:1px solid #979797;}

.photo_full_border_bottom_last{padding:3px 8px 3px 10px;} 
.photo_full_border_bottom_last a{color:#333333;text-decoration:underline} 
.photo_full_border_bottom_last a:hover{text-decoration:none} 
.photo_full_border_right_last{border-right:1px solid #CFCFCF;padding:0px 5px 0px 9px;vertical-align:top}

.description_href{padding:5px 0px;text-align:center;} 
.description_href a{color:#333;text-decoration:underline;font-weight:bold} 
.description_href a:hover{text-decoration: none}


td.theme_quantity{padding:1px 0px 5px 0px;}
td.theme_quantity font{font-weight:bold;font-size:11px;color:#999999;}
td.theme_quantity span{font-weight:bold;font-size:11px;color:#339966;}

td.taxonomy{font-weight: bold; font-size: 11px; color: #707070;}
td.taxonomy a{font-weight: bold; font-size: 11px; color: #707070;text-decoration:none}
td.taxonomy a:hover{font-weight: bold; font-size: 11px; color: #707070;text-decoration:underline}

td.pages_u{font-size: 11px; color: #333333;padding:0px 7px 0px 0px;}
td.pages_u a{font-size: 11px; color: #333333;text-decoration:underline;}
td.pages_u a:hover{font-size: 11px; color: #333333;text-decoration:none;}

td.paging a{font-size: 12px; color: #000000;font-weight:bold;text-decoration:underline;}
td.paging a:hover{font-size: 12px; color: #000000;font-weight:bold;text-decoration:none;}

td.paging2_s{text-align:center;font-size: 12px; color: #666666;font-weight:bold;background-color:#ffffff;border-top:1px solid #999999;border-left:1px solid #999999;}
td.paging2_s2{text-align:center;font-size: 12px; color: #999999;font-weight:bold;}

table.rub_menu_t{background-color:#F9F9F9;}
td.rubr_menu{padding:3px 0px 0px 8px;font-size:11px;font-weight:bold;color:#000000;}
td.rubr_menu a{font-size:11px;font-weight:bold;text-decoration:underline;color:#000000;}
td.rubr_menu a:hover{font-size:11px;font-weight:bold;text-decoration:none;}
td.rubr_menu_s{padding:3px 0px 0px 8px;font-size:11px;font-weight:bold;color:#999999;}

td.b_title{padding-top:5px;font-size:11px;font-family:Arial;}
a.b_at{color:#666;font-weight:bold;text-decoration:none;}
a.b_at:hover{color:#666;font-weight:bold;text-decoration:none;}
a.b_al{color:#000;font-size:11px;font-family:Arial;text-decoration:underline;}
a.b_al:hover{color:#000;font-size:11px;font-family:Arial;text-decoration:none;}